Bug 249490 - security/py-acme security/py-certbot* : Update to 1.8.0
Summary: security/py-acme security/py-certbot* : Update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/certbot/certbot/bl...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-20 21:23 UTC by Yasuhiro KIMURA
Modified: 2020-09-27 20:45 UTC (History)
1 user (show)

See Also:
dbaio: maintainer-feedback+
koobs: merge-quarterly?


Attachments
Patch file (10.96 KB, patch)
2020-09-20 21:23 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-09-20 21:23:40 UTC
Created attachment 218119 [details]
Patch file

Update to 1.8.0.

ChangeLog: https://raw.githubusercontent.com/certbot/certbot/v1.8.0/certbot/CHANGELOG.md
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-09-21 04:08:46 UTC
^Triage: Bugfix release, MFH
Comment 2 commit-hook freebsd_committer 2020-09-27 20:44:15 UTC
A commit references this bug:

Author: dbaio
Date: Sun Sep 27 20:43:44 UTC 2020
New revision: 550349
URL: https://svnweb.freebsd.org/changeset/ports/550349

Log:
  security/py-[acme|certbot]: Update to 1.8.0

  Changelog:	https://github.com/certbot/certbot/blob/v1.8.0/certbot/CHANGELOG.md

  PR:		249490
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	python (with hat)

Changes:
  head/security/py-acme/Makefile
  head/security/py-acme/distinfo
  head/security/py-acme/version.mk
  head/security/py-certbot/distinfo
  head/security/py-certbot-apache/distinfo
  head/security/py-certbot-dns-cloudflare/distinfo
  head/security/py-certbot-dns-cloudxns/distinfo
  head/security/py-certbot-dns-digitalocean/distinfo
  head/security/py-certbot-dns-dnsimple/distinfo
  head/security/py-certbot-dns-dnsmadeeasy/distinfo
  head/security/py-certbot-dns-gehirn/distinfo
  head/security/py-certbot-dns-google/distinfo
  head/security/py-certbot-dns-linode/distinfo
  head/security/py-certbot-dns-luadns/distinfo
  head/security/py-certbot-dns-nsone/distinfo
  head/security/py-certbot-dns-ovh/distinfo
  head/security/py-certbot-dns-rfc2136/distinfo
  head/security/py-certbot-dns-route53/distinfo
  head/security/py-certbot-dns-sakuracloud/distinfo
  head/security/py-certbot-nginx/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2020-09-27 20:45:10 UTC
Committed, thanks!